
Figure - 开发 Dev #113216
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

开发 Dev # 110643 (进行中 In Progress): 【MK】【006】【Ethernet】主任务

【MK】【006】【Ethernet】【TC-RID: 1201-0400601】DTC故障诊断
2022-10-27 21:19 - CD BSP-唐金泽

Status: 保留中 Pending Start date: 2022-10-27

Priority: Normal Due date:

Assignee: CD BSP-唐金泽 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

DTC故障诊断的支持

PM需明确异常范围

History

#1 - 2022-10-31 20:50 - CD BSP-唐金泽

- Status changed from 未着手 Not Started to 保留中 Pending

通过DoIP协议进行实现，暂时pending

#2 - 2023-01-11 16:17 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

175554 general/kernel/msm-4.19 Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

wenliang.peng@thundersoft.com

BSP:Ethernet: DTC fault diagnosisSet 5S as the display cycle to print the Ethernet link status and signal quality.TC-RID: 0301-0400601IssueID:

TS-R-DF-113216Change-Id: If1ea1819ff9aa224d84e6f05b712f2c0cf05d6e0

#3 - 2023-01-16 19:40 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

176867 general/kernel/msm-4.19 Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

wenliang.peng@thundersoft.com

BSP:Ethernet: DTC fault diagnosisTo continue.The abnormal state of ethernet has been specified clearly.The log of the error message is printed when link=0, or

when sqi<13.TC-RID: 0301-0400601IssueID: TS-R-DF-113216Change-Id: I88ca29dc6515344648907b1c61830b248a0dec0e
#4 - 2023-04-26 11:42 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

195505 general/kernel/msm-4.19 Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

yepeng0322@thundersoft.com

BSP:Ethernet: Add ethenet DTC Diagnostics error codeAdd ethenet DTC Diagnostics error codeTC-RID: 0301-0400601IssueID: TS-R-DF-113216Change-Id:

I61760af10b557a1c0cd8c387c333e7b2cc849145
